Hello,

I try to upgrade remotely my NetWare 5.1 Server to NetWare 6.5 Server.
My NetWare 5.1 Server has 2 NICs (3C90X).
But via "Health Check" I've got a warning:

Driver Check: The following drivers cannot be upgraded or are not currently loaded.
LOAD 3C90X NAME=3C90X_2_EII FRAME=Ethernet_II SLOT=4
BIND IP 3C90X_2_EII ARP=Yes Mask=255.255.255.0 Address=192.168.1.208
A driver is not available for the following hardware.
No driver was found that supports the following ADAPTER: PRODID: PCI.10B7.9050.0000.0000.00 BUS: PCI CLASS: LAN HINNAME: PCI.SLOT_4 HINNUMBER: 4 SUBCLASS: ETHER

This means that NetWare 6.5 will not load old Drivers for 3C90X?
And I have to change my 3C90X NICs to something else (for example to Intel)?

Thank you for answer

Victor